input::placeholder {
    color: #d7d9db;
}

/* Chrome, Safari, Opera */
input::-webkit-input-placeholder {
    color: #d7d9db;
}

/* Mozilla Firefox */
input:-moz-placeholder {
    color: #d7d9db;
    opacity: 1; /* Para Firefox, que aplica transparencia por defecto */
}

/* Internet Explorer */
input:-ms-input-placeholder {
    color: #d7d9db;
}


.simulator-form input {
    -webkit-box-shadow: 0px 10px 60px 0px rgb(189 189 189 / 28%) !important;
    box-shadow: 0px 10px 60px 0px rgb(189 189 189 / 28%) !important;
    border: 1px solid rgb(189 189 189 / 28%) !important;
    border-radius: 10px !important;
    width: 100% !important;
    font-size: 20px !important;
    padding: 0 15px !important;
    height: 40px !important;
    background-color: var(--color-white) !important;
    color: rgb(56, 67, 79);
    text-align: center !important;
}

.simulator-form select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid rgb(189 189 189 / 28%);
    width: 100%;
    box-shadow: 0px 10px 60px 0px rgb(189 189 189 / 28%);
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 20px;
    font-weight: 500px;
    line-height: 25px;
    outline: none;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    text-align-last: center;
    height: 40px;
    border: 1px solid rgb(189 189 189 / 28%);
    color: rgb(56, 67, 79)!important;
}

.glassmorphism {
    background: rgba( 255, 255, 255, 0.35 );
    /*box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );*/
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 6px;
    border: 1px solid rgba( 255, 255, 255, 0.18 ); 
}

.hidden-div {
    display: none;
}

.blocked-div {
    pointer-events: none;
    opacity: 0.5; /* Opcional: reduce la visibilidad */
}

.blue-urban-100 {
    background-color: #38434f;
}

.blue-urban-90 {
    background-color: #4b5560;
}

.blue-urban-80 {
    background-color: #5f6872;
}

.blue-urban-70 {
    background-color: #737b83;
}

.blue-urban-60 {
    background-color: #878e95;
}

.blue-urban-50 {
    background-color: #9ba1a7;
}

.blue-urban-40 {
    background-color: #afb3b8;
}

.blue-urban-30 {
    background-color: #c3c6ca;
}

.blue-urban-20 {
    background-color: #d7d9db;
}

.blue-urban-10 {
    background-color: #ebeced;
}
        




